package mx.gob.jumapacelaya.models;

public class Usuario {
    private String nombre;
    private String usuarioId;
    private int empleadoId;

    public Usuario(String nombre, String usuarioId, int empleadoId) {
        this.nombre = nombre;
        this.usuarioId = usuarioId;
        this.empleadoId = empleadoId;
    }

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public int getEmpleadoId() {
        return empleadoId;
    }

    public void setEmpleadoId(int empleadoId) {
        this.empleadoId = empleadoId;
    }

    public String getUsuarioId() {
        return usuarioId;
    }

    public void setUsuarioId(String usuarioId) {
        this.usuarioId = usuarioId;
    }


    @Override
    public String toString() {
        return nombre;
    }
}
